.desc {
    color: #626262;
    display: inline-block;
    margin-left: 20px;
    vertical-align: top;
    /*width: 620px;*/
}
#servicos-online > img {
    display: inline-block;
}
#servicos-online{
    margin-left: -19px;
}
.procedimentos {
    display: inline-block;
    vertical-align: top;
    width: 250px;
}
.procedimentos li {
    list-style: none outside none;
    margin-bottom: 2px;
}
.procedimentos a {
    background: url("./images/seta2.png") no-repeat scroll 9px 17px #E6F0F5;
    border-radius: 3px 3px 3px 3px;
    display: block;
    height: 40px;
    line-height: 40px;
    padding-left: 21px;
}
.espaco {
    margin-right: 71px;
}
#duvidas {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #CCCCCC -moz-use-text-color;
    border-style: solid none;
    border-width: 1px medium;
    font-size: 18px;
    margin-top: 25px;
    padding: 17px 0;
    text-align: center;
}
.procedimentos > h4 {
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 15px;
}
#conteudo h1 {
    font-size: 18px;
    margin: 27px 0;
}
#duvidas a {
    color: #002575;
    text-decoration: underline;
}
#duvidas a:hover {
    color: #626262;
}